.el-form .el-checkbox__inner {
    margin-bottom: 5px;
}

.el-form-item__error {
    padding-top: 0
}

.el-form-item:not(.is-error) input[type=text] {
    border: 1px solid rgb(149, 149, 149);
}

input.el-input__inner {
    margin-bottom: 0;
    border-radius: 0;
}

.el-checkbox.is-bordered {
    border-radius: 0 !important;
    display: block;
    width: 200px;
}

.el-button--primary {
    background: #CF4520 !important;
    border-color: #CF4520 !important;
}

    .el-button--primary:focus, .el-button--primary:hover {
        background: #a33619 !important;
        border-color: #a33619 !important;
    }

span.el-link--inner {
    font-size: 16px;
    margin-top: -4px;
}

.el-button--primary {
    height: 48px;
    border-radius: 0 !important;
}

.el-select, .el-date-editor.el-input {
    width: 100% !important;
}

.el-form-item.concession-card-no-form-item.is-error {
    margin-bottom: 40px;
}

.el-alert.el-alert__description {
    font-size: 14px !important;
}

@media screen and (min-width: 769px) {
    .el-form-item__content {
        margin-left: 275px !important;
    }
}

@media screen and (max-width: 768px) {
    .el-form-item__content {
        margin-left: 0 !important;
    }

    .el-form-item__label {
        width: 100% !important;
        text-align: left !important;
    }
}

input[type="text"], input[type="email"] {
    height: 48px;
    margin-bottom: 0 !important
}

.el-form-item__label {
    margin-bottom: 0;
}

.el-form .tip {
    padding: 8px 16px !important;
}

.el-form-item.consent-form-item .el-form-item__content {
    margin-left: 0px !important;
}

.el-upload input[type="file"] {
    display: none !important
}

.el-button {
    line-height: normal !important;
}

.el-input__prefix {
    left: 0 !important;
}